Description: Fix compilation against vtk_6.3
Author: Anton Gladky <gladk@debian.org>
Bug-Debian: https://bugs.debian.org/830342
Last-Update: 2016-08-25

Index: mayavi-4.4.3/tvtk/vtk_parser.py
===================================================================
--- mayavi-4.4.3.orig/tvtk/vtk_parser.py
+++ mayavi-4.4.3/tvtk/vtk_parser.py
@@ -301,11 +301,10 @@ class VTKMethodParser:
 
         """
         # VTK 6.2 false built in funcs/methods are ignored
-        if is_version_62():
-            built_in_func = isinstance(method, types.BuiltinFunctionType)
-            built_in_meth = isinstance(method, types.BuiltinMethodType)
-            if not (built_in_func or built_in_meth):
-                return None
+        built_in_func = isinstance(method, types.BuiltinFunctionType)
+        built_in_meth = isinstance(method, types.BuiltinMethodType)
+        if not (built_in_func or built_in_meth):
+            return None
         # Remove all the C++ function signatures.
         doc = method.__doc__
         doc = doc[:doc.find('\n\n')]
